/**
 * Theme for list bullets
 */

/**
 * Presentation <ul> list item variations
 */
#rd-presentation .rd-slide .remark-slide-content ul > li {
    list-style-type: square;
}

/**
 * Presentation <ol> and <ul> list level 1
 */
#rd-presentation .rd-slide .remark-slide-content li {
    color: rgb(37, 144, 64); /* Emerald */
    font-size: 24pt;
}

#rd-presentation .rd-slide .remark-slide-content > ul,
#rd-presentation .rd-slide .remark-slide-content > ol {
    margin-bottom: 10pt;
}

/**
 * Presentation <ol> and <ul> list level 2
 */
#rd-presentation .rd-slide .remark-slide-content li li {
    color: rgb(128 , 128, 128); /* Grey */
    font-size: 20pt;
}

/**
 * Presentation <ol> and <ul> list level 3
 */
#rd-presentation .rd-slide .remark-slide-content li li li {
    color: black;
    font-size: 16pt;
}

/**
 * Handouts <ul> and <ol> for levels 1 and deeper
 */
.rd-handouts > .rd-body li {

    color: black;
}

/**
 * Handouts <ul> and <ol> for levels 2 and deeper
 */
.rd-handouts > .rd-body li li {
    /* color: rgb(128 , 128, 128); /! grey */
    color: black;
}

/**
 * Handouts <ul> and <ol> for levels 3 and deeper
 */
.rd-handouts > .rd-body li li li {
    /* color: rgb(128 , 128, 128); /! grey */
    color: black;
}

/**
 * Handouts <ol> and <ul>
 */
.rd-handouts > .rd-body ol,
.rd-handouts > .rd-body ul {
    margin-bottom: 10pt;
}


/**
 * Handouts <ol> bullets
 */
.rd-handouts > .rd-body ol {
    list-style: number;


}

/**
 * Handouts <ul> bullets
 */
.rd-handouts > .rd-body ul {
    list-style: square;

}


/**
 * Handouts nested <ol> bullets
 */
.rd-handouts > .rd-body ul ol li {
    list-style: number;
}
